/* design: entry formatting -------------------------------------------------------------- */

article {
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}

breakme article {
	-webkit-column-break-inside: auto; /* Chrome, Safari, Opera */
	page-break-inside: auto; /* Firefox */
	break-inside: auto; /* IE 10+ */
}

article .entry-content {
	margin: 2% 0 0 0;
}

article .entry-content img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	
	margin: 1em 0 1em 0;
}

div .dontbreak {
	-webkit-column-break-inside: avoid !important; /* Chrome, Safari, Opera */
	page-break-inside: avoid !important; /* Firefox */
	break-inside: avoid !important; /* IE 10+ */
}

.entry-meta {
	display:block;
	margin: 0 0 1% 0;
	
	color: #666;
	font-size: 0.8em;
}

.entry-footer {
	display:block;
	margin: 1% 0 0 0;

	color: #666;
	font-size: 0.8em;
}

h1.entry-title {
	column-span: all;
}

.entry-title a {
	color:#eee;
	font-weight: normal;
	text-decoration: none;
}

.entry-title a:hover {
	color:#e2e2e2;
	text-decoration:none;
}

blockquote { 
	margin: 2%;
	padding: 20px 5% 20px 50px;
	max-width:60%;
	min-width:500px;
	
	background: #252525 url(img/quote200.png);
	background-size: auto 80%;
	background-position: 2% 2%;
	background-repeat: no-repeat;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	color:#C7CACF;
	
	-webkit-column-break-inside: avoid !important; /* Chrome, Safari, Opera */
	page-break-inside: avoid !important; /* Firefox */
	break-inside: avoid !important; /* IE 10+ */
}

.nav-previous { /*back button under posts*/
	float:left;
}

.nav-next { /*next button under posts*/
	text-align:right;
}

.more-link {
	display: block;
	margin-top:1%;
	width: 100%;
}
